How to install grub-legacy-doc on Debian Unstable (Sid)